000037384 - Upgrade fails with "A newer version of RSA Identity Governance and Lifecycle has already been installed"

Document created by RSA Customer Support Employee on Apr 23, 2019
Version 1Show Document
  • View in full screen mode

Article Content

Article Number000037384
Applies ToRSA Product Set: Identity Governance & Lifecycle
RSA Version/Condition: 7.1.0
RSA Platform: Appliance
 
IssueAn upgrade of RSA Identity Governance & Lifecycle fails with the following message:
 

=====> A newer version of RSA Identity Governance and Lifecycle has already been installed <=====
Downgrade of the RSA Identity Governance and Lifecycle is not a supported method of installation.
The existing product needs to be fully removed for the system.
If using a remote database, the database instance will need to be fully recreated to
match the version you are now trying now trying to install


 
CauseThis problem occurs when changes have been made to  /u01/app/oracle/product/12.1.0/db_1/sqlplus/admin/glogin.sql.
ResolutionRemove all changes made to  /u01/app/oracle/product/12.1.0/db_1/sqlplus/admin/glogin.sql. 
 

Any file that is part of the RSA-provided Oracle software should not be modified.



Attachments

    Outcomes